CATEGORY セキュリティ

All in One SEO(4.1.5.2以前)の脆弱性について

平素はmixhostをご利用いただきありがとうございます。 この度、WordPressのプラグイン「All in One SEO(4.1.5.2以前)」のバージョン環境において脆弱性が発見され、プラグイン提供元より修正版…

Apache Log4j (CVE-2021-44228)の脆弱性について

平素はmixhostをご利用いただき、誠にありがとうございます。 Javaのロギングライブラリーの1つである「Apache Log4j(バージョン2)」に任意のコード実行の脆弱性(CVE-2021-44228)が報告され…

Duplicator(1.2.40以前)の脆弱性について

平素はmixhostをご利用いただきありがとうございます。 この度、WordPressのプラグイン「Duplicator(1.2.40以前)」のバージョン環境において脆弱性が発見され、プラグイン提供元より修正版が公開され…